body {
  background: #fff url('/images/covers/nebicko/nebicko-podstranka.jpg') top center no-repeat;
}

.site-bg {
 background-color:none;
  width: 900px;
  margin: 0px auto;
}

.site-container {
  padding-top: 32px;
}

.heaven_home_text {
  color: #000;
  text-shadow: 5px 5px 20px rgba(0,0,0,1); 
  position:absolute;
  width: 255px;
  font-size: 11px;
  margin-top: 170px;
  margin-left: 315px;
  font-family: "Times New Roman";
}

.dedicated {
  color: #000;
  text-shadow: 5px 5px 20px rgba(0,0,0,1); 
  position:absolute;
  width: 555px;
  font-size: 11px;
  margin-top: 349px;
  margin-left: -76px;
  font-family: "Times New Roman";
  color:rgba(255,255,255,0.4)
}

.heaven_home_text p {
  margin-bottom: 15px;
}

#arrow_home {
	margin-left: 920px;
}

#arrow_back {
	margin-left: -140px;
}


